@import "/shaw-files/css/style.css";
img { border:none }

#section h4 { 
  float: none; /* To avoid ugliness in Safari when there's no RSS button in the section box. */
}

#header { width:100%; height:135px; background:#ffffff; }
#header #links { padding:10px 15px 0px 15px; }
#header #links .date { font:bold 12px Arial,sans-serif; }

.wnccwidget-wrapper { font-family:Arial,Helvetica,sans-serif; position:relative; margin:0px; width:160px; height:40px; }
.wnccwidget-wrapper a { text-decoration:none; color:#000; }
.wnccwidget-wrapper .loading { font-size:11pt; color:#60666f; }
.wnccwidget-wrapper .icon { position:absolute; top:0; left:0; }
.wnccwidget-wrapper .icon img { border:0; width:64px; height:40px; position:relative; left:-8px; top:-5px;}
.wnccwidget-wrapper .data { position:absolute; top:0; left:60px; }
.wnccwidget-wrapper .data .temp { font-size:13pt; color:#000; font-style:bold; line-height:100%; }
.wnccwidget-wrapper .data .wx { font-size:10pt; color:#000; height:40px; overflow:hidden;}

.bigbox { width:300px; height:250px; background:#e0e0e0; margin:10px 10px 10px 10px; padding:0px; }
.content-promo { margin:10px 0px 0px 0px; padding:10px 10px 0px 10px; border-top:1px solid #e0e0e0; }
.content-promo .ad { background:#e0e0e0; width:300px; height:90px; }